<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'jitsi', language 'de', version '3.5'.
 *
 * @package     jitsi
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Teilnehmen';
$string['alias'] = 'Alias';
$string['allow'] = 'Start der Videokonferenz';
$string['appid'] = 'App-ID';
$string['appidex'] = 'App-ID für die Token-Konfiguration';
$string['blurbutton'] = 'Unscharfer Hintergrund';
$string['blurbuttonex'] = 'Mit dieser Option wird der Video-Hintergrund unscharf dargestellt (experimentell).';
$string['calendarstart'] = 'Die Videokonferenz \'{$a}\' startet';
$string['finishandreturn'] = 'Beenden und zurück';
$string['finishandreturnex'] = 'Zum Kurs zurückkehren, wenn die Session beendet wird';
$string['help'] = 'Hilfe';
$string['helpex'] = 'Anleitungstext für die Jitsi-Aktivität';
$string['identification'] = 'Nutzer-ID';
$string['identificationex'] = 'Nutzer-ID, die in der Sitzung angezeigt wird';
$string['instruction'] = 'Klicken Sie den Button für den Zugang';
$string['invitebutton'] = 'Einladeoptionen';
$string['invitebuttonex'] = 'Einladeoptionen zur Sitzung anzeigen';
$string['jitsi'] = 'Jitsi';
$string['jitsi:addinstance'] = 'Neues Jitsi hinzufügen';
$string['jitsi:moderation'] = 'Jitsi-Moderation';
$string['jitsi:sharedesktop'] = 'Bildschirm teilen';
$string['jitsi:view'] = 'Jitsi anzeigen';
$string['jitsiname'] = 'Name der Sitzung';
$string['minpretime'] = 'Vor der Startzeit Zugang erlauben? (Angabe in Minuten)';
$string['modulename'] = 'Jitsi';
$string['modulename_help'] = 'Verwenden Sie das Jitsi-Modul für VideoKonferenzen. In diesen VideoKonferenzen wird Ihr Moodle-Benutzername und Ihr Avatar angezeigt .

Jitsi-meet ist eine Open-Source VideoKonferenz-Anwendung, die es Ihnen einfach ermöglicht eine Videokonferenz einzurichten.';
$string['modulenameplural'] = 'Jitsi';
$string['myprivatesession'] = 'Persönliche Sitzung';
$string['nameandsurname'] = 'Vorname + Nachname';
$string['nostart'] = 'Die Sitzung wurde noch nicht gestartet. Sie können {$a} Minuten vor dem Start zugreifen';
$string['noviewpermission'] = 'Sie haben keine Berechtigung, diese Jitsi-Sitzung zu sehen';
$string['password'] = 'Kennwort';
$string['passwordex'] = 'Ein Kennwort wird zum Schutz Ihrer Sitzungen empfohlen, wenn Sie einen öffentlichen Jitsi-Server verwenden.';
$string['pluginadministration'] = 'Jitsi-Administration';
$string['pluginname'] = 'Jitsi';
$string['privacy:metadata:jitsi'] = 'Um sich in eine Jitsi-Sitzung zu verbinden, müssen Nutzerdaten mit diesem Dienst ausgetauscht werden.';
$string['privacy:metadata:jitsi:avatar'] = 'Das Nutzerbild wird von Moodle gesendet, um es den anderen Personen in der Jitsi-Sitzung zu zeigen.';
$string['privacy:metadata:jitsi:username'] = 'Der Nutzername wird von Moodle gesendet, um ihn den anderen Personen in der Jitsi-Sitzung zu zeigen.';
$string['privatesession'] = 'Persönliche Sitzung {$a}';
$string['privatesessions'] = 'Persönliche Sitzungen';
$string['privatesessionsex'] = 'Persönliche Sitzungen in den Nutzerprofilen hinzufügen';
$string['secret'] = 'Secret';
$string['secretex'] = 'Secret für die Token-Konfiguration';
$string['securitybutton'] = 'Sicherheitstaste';
$string['securitybuttonex'] = 'Sicherheitstaste für die Sitzung anzeigen';
$string['separator'] = 'Trenner';
$string['separatorex'] = 'Feldtrenner für den Sitzungsnamen festlegen';
$string['server'] = 'Jitsi-Server';
$string['serverexpl'] = 'URL des Jitsi-Servers';
$string['sessionnamefields'] = 'Felder für den Sitzungsnamen';
$string['sessionnamefieldsex'] = 'Felder, die den Sitzungsnamen festlegen';
$string['simultaneouscameras'] = 'Gleichzeitige Kameras';
$string['simultaneouscamerasex'] = 'Anzahl der gleichzeitig möglichen Kameras (-1 für nicht begrenzt)';
$string['streamingbutton'] = 'Youtube Streaming';
$string['streamingbuttonex'] = 'Optionen für Streaming anzeigen (nur für Moderator/innen)';
$string['tokenconfigurationex'] = 'Leer, für Server ohne Token';
$string['tokennconfig'] = 'Token-Konfiguration';
$string['username'] = 'Anmeldename';
$string['watermarklink'] = 'Wasserzeichen-Link';
$string['watermarklinkex'] = 'Wasserzeichen-Link';
$string['youtubebutton'] = '"Teilen per Youtube"-Option';
$string['youtubebuttonex'] = '"Teilen per Youtube"-Option anzeigen';
