<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'de', version '3.5'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Kontakt hinzufügen';
$string['addtoyourcontacts'] = 'Zu Kontakten hinzufügen';
$string['ago'] = '{$a} alt';
$string['allusers'] = 'Alle Mitteilungen';
$string['backupmessageshelp'] = 'Wenn diese Option aktiviert ist, werden die Mitteilungen in die automatisierten Sicherungen der Website einbezogen';
$string['blockcontact'] = 'Kontakt blockieren';
$string['blocknoncontacts'] = 'Mitteilungen nur für Kontakte zulassen';
$string['canceledit'] = 'Mitteilungsbearbeitung abbrechen';
$string['contactblocked'] = 'Kontakt blockiert';
$string['contacts'] = 'Kontakte';
$string['context'] = 'Kontext';
$string['defaultmessageoutputs'] = 'Einstellungen';
$string['defaults'] = 'Standard';
$string['deleteallconfirm'] = 'Möchten Sie die Kommunikation wirklich löschen?';
$string['deleteallmessages'] = 'Alle Mitteilungen löschen';
$string['deleteselectedmessages'] = 'Ausgewählte Mitteilungen löschen';
$string['disableall'] = 'Systemnachrichten deaktivieren';
$string['disabled'] = 'Mitteilungen sind für diese Website deaktiviert.';
$string['disallowed'] = 'Deaktiviert';
$string['discussion'] = 'Diskussion';
$string['editmessages'] = 'Mitteilungen bearbeiten';
$string['emailtagline'] = 'Dies ist die Kopie einer Mitteilung von \'{$a->sitename}\'. Antworten Sie über: {$a->url}';
$string['emptysearchstring'] = 'Sie müssen einen Suchbegriff eingeben.';
$string['enabled'] = 'Aktiviert';
$string['errorcallingprocessor'] = 'Fehler bei der angegebenen Ausgabe';
$string['errormessagetoolong'] = 'Die Mitteilung ist länger als erlaubt.';
$string['errortranslatingdefault'] = 'Fehler in der Plugin-Einstellung. Es werden die Standardeinstellungen benutzt.';
$string['eventmessagecontactadded'] = 'Kontakt hinzugefügt';
$string['eventmessagecontactblocked'] = 'Kontakt blockiert';
$string['eventmessagecontactremoved'] = 'Kontakt entfernt';
$string['eventmessagecontactunblocked'] = 'Blockierung für Kontakt aufgehoben';
$string['eventmessagedeleted'] = 'Mitteilung gelöscht';
$string['eventmessagesent'] = 'Mitteilung gesendet';
$string['eventmessageviewed'] = 'Mitteilung angezeigt';
$string['eventnotificationsent'] = 'Mitteilungen gesendet';
$string['eventnotificationviewed'] = 'Mitteilungen angezeigt';
$string['forced'] = 'Gesperrt';
$string['formorethan'] = 'Für mehr als';
$string['guestnoeditmessage'] = 'Gäste dürfen keine Einstellungen ändern.';
$string['guestnoeditmessageother'] = 'Gäste dürfen keine Einstellungen ändern.';
$string['hidemessagewindow'] = 'Mitteilungen verbergen';
$string['hidenotificationwindow'] = 'Mitteilungsfenster verbergen';
$string['keywords'] = 'Schlagwörter';
$string['loggedin'] = 'Online';
$string['loggedin_help'] = 'Konfigurieren Sie, wie Sie Systemnachrichten empfangen wollen, wenn Sie angemeldet sind.';
$string['loggedindescription'] = 'Wenn Sie in Moodle angemeldet sind';
$string['loggedoff'] = 'Offline';
$string['loggedoff_help'] = 'Konfigurieren Sie, wie Sie Systemnachrichten empfangen möchten, wenn Sie nicht angemeldet sind.';
$string['loggedoffdescription'] = 'Wenn Sie nicht in Moodle angemeldet sind';
$string['managemessageoutputs'] = 'Übersicht';
$string['message'] = 'Mitteilung';
$string['messagehistory'] = 'Mitteilungsverlauf';
$string['messageoutputs'] = 'Mitteilungskanäle';
$string['messagepreferences'] = 'Mitteilungen';
$string['messages'] = 'Mitteilungen';
$string['messagingdatahasnotbeenmigrated'] = 'Ihre Mitteilungen sind zeitweise aufgrund von Upgrades der Mitteilungs-Infrastruktur nicht verfügbar. Warten Sie bitte und versuchen Sie es zu einem späteren Zeitpunkt erneut.';
$string['messagingdisabled'] = 'Mitteilungen sind für diese Website deaktiviert. Es werden stattdessen E-Mails gesendet.';
$string['newmessage'] = 'Neue Mitteilung';
$string['newmessagesearch'] = 'Wählen Sie einen Kontakt, um eine neue Mitteilung zu versenden.';
$string['newonlymsg'] = 'Nur neue anzeigen';
$string['newsearch'] = 'Neue Suche';
$string['nocontacts'] = 'Keine Kontakte';
$string['noframesjs'] = 'Barrierefreie Oberfläche';
$string['nomessages'] = 'Keine Mitteilungen';
$string['nomessagesfound'] = 'Keine Mitteilungen gefunden';
$string['noncontacts'] = 'Weitere Personen';
$string['nonotifications'] = 'Keine Systemnachrichten';
$string['noreply'] = 'Antworten Sie nicht auf diese Mitteilung.';
$string['nosearchresults'] = 'Keine Suchergebnisse';
$string['notificationdatahasnotbeenmigrated'] = 'Ihre Systemnachrichten sind aufgrund von Upgrades der Infrastruktur nicht verfügbar. Warten Sie bitte und versuchen Sie es zu einem späteren Zeitpunkt erneut.';
$string['notificationimage'] = 'Bild für Mitteilungen';
$string['notificationpreferences'] = 'Systemnachrichten';
$string['notifications'] = 'Systemnachrichten';
$string['notificationwindow'] = 'Mitteilungsfenster';
$string['off'] = 'Aus';
$string['offline'] = 'Offline';
$string['on'] = 'An';
$string['online'] = 'Online';
$string['onlymycourses'] = 'Nur in meinen Kursen';
$string['outputdisabled'] = 'Ausgabe deaktiviert';
$string['outputdoesnotexist'] = 'Dieser Mitteilungskanal ist nicht verfügbar.';
$string['outputenabled'] = 'Ausgabe aktiviert';
$string['outputnotavailable'] = 'Nicht verfügbar';
$string['outputnotconfigured'] = 'Nicht konfiguriert';
$string['page-message-x'] = 'Jede Mitteilungsseite';
$string['pagerefreshes'] = 'Diese Seite wird automatisch nach {$a} Sekunden aktualisiert';
$string['permitted'] = 'Aktiviert';
$string['privacy:metadata:message_contacts'] = 'Liste der Kontakte';
$string['privacy:metadata:message_contacts:blocked'] = 'Kennzeichnung, ob der Nutzer gesperrt ist';
$string['privacy:metadata:message_contacts:contactid'] = 'ID des Nutzers, der Kontakt ist';
$string['privacy:metadata:message_contacts:userid'] = 'ID des Nutzers dessen Kontaktliste angesehen wird';
$string['privacy:metadata:message_conversation_members'] = 'Liste von Nutzern in einem Gespräch';
$string['privacy:metadata:message_conversation_members:conversationid'] = 'ID des Gesprächs';
$string['privacy:metadata:message_conversation_members:timecreated'] = 'Zeitpunkt an dem das Mitglied erstellt wurde';
$string['privacy:metadata:message_conversation_members:userid'] = 'ID des Nutzers in Gespräch';
$string['privacy:metadata:message_user_actions'] = 'Liste der Mitteilungen eines Nutzers';
$string['privacy:metadata:message_user_actions:action'] = 'Ausgeführte Aktion';
$string['privacy:metadata:message_user_actions:messageid'] = 'ID der zugeordneten Mitteilung';
$string['privacy:metadata:message_user_actions:timecreated'] = 'Zeitpunkt an dem Aktion erstellt wurde';
$string['privacy:metadata:message_user_actions:userid'] = 'ID des Nutzers, de rdie Aktion ausführte';
$string['privacy:metadata:messages'] = 'Mitteilungen';
$string['privacy:metadata:messages:conversationid'] = 'ID des Gesprächs';
$string['privacy:metadata:messages:fullmessage'] = 'Vollständige Mitteilung';
$string['privacy:metadata:messages:fullmessageformat'] = 'Format der vollständigen Mitteilung';
$string['privacy:metadata:messages:fullmessagehtml'] = 'HTML-Format der vollständigen Mitteilung';
$string['privacy:metadata:messages:smallmessage'] = 'Kurzversion der Mitteilung';
$string['privacy:metadata:messages:subject'] = 'Thema der Mitteilung';
$string['privacy:metadata:messages:timecreated'] = 'Zeitpunkt an dem Mitteilung erstellt wurd';
$string['privacy:metadata:messages:useridfrom'] = 'ID des Nutzers, der die Mitteilung gesendet hat';
$string['privacy:metadata:notifications'] = 'Systemnachrichten';
$string['privacy:metadata:notifications:component'] = 'Komponente, die Mitteilungen ausführte';
$string['privacy:metadata:notifications:contexturl'] = 'URL der Mitteilungen';
$string['privacy:metadata:notifications:contexturlname'] = 'Name im Kontext';
$string['privacy:metadata:notifications:eventtype'] = 'Eventtyp';
$string['privacy:metadata:notifications:fullmessage'] = 'Vollständige Benachrichtigung';
$string['privacy:metadata:notifications:fullmessageformat'] = 'Mitteilungsformat';
$string['privacy:metadata:notifications:fullmessagehtml'] = 'HTML der Mitteilung';
$string['privacy:metadata:notifications:smallmessage'] = 'Kurzform der Mitteilung';
$string['privacy:metadata:notifications:subject'] = 'Titel der Mitteilung';
$string['privacy:metadata:notifications:timecreated'] = 'Zeitpunkt des Mitteilungsversands';
$string['privacy:metadata:notifications:timeread'] = 'Zeitpunkt zu dem Mitteilung gelesen wurde';
$string['privacy:metadata:notifications:useridfrom'] = 'ID des Nutzers, der die Mitteilung gesendet hat';
$string['privacy:metadata:notifications:useridto'] = 'ID des Empfängers der Mitteilung';
$string['privacy:metadata:preference:core_message_settings'] = 'Einstellungen zu Mitteilungen';
$string['privacy:request:preference:set'] = 'Der Wert der Einstellung \'{$a->name}\' war \'{$a->value}\'';
$string['processorsettings'] = 'Einstellungen';
$string['recent'] = 'Aktuell';
$string['removecontact'] = 'Kontakt entfernen';
$string['removecoursefilter'] = 'Filter für Kurs {$a} entfernen';
$string['removefromyourcontacts'] = 'Aus Kontakten entfernen';
$string['requiresconfiguration'] = 'Einstellungen notwendig';
$string['savemysettings'] = 'Meine Einstellungen speichern';
$string['search'] = 'Suchen';
$string['searchcombined'] = 'Personen und Mitteilungen suchen';
$string['searchforuser'] = 'Nutzer/in suchen';
$string['searchforuserorcourse'] = 'Nutzer/in oder Kurs suchen';
$string['searchmessages'] = 'Mitteilungen suchen';
$string['seeall'] = 'Alle anzeigen';
$string['selectmessagestodelete'] = 'Mitteilungen zum Löschen auswählen';
$string['selectnotificationtoview'] = 'Für weitere Details wählen Sie aus der Liste der Mitteilungen an der Seite';
$string['send'] = 'Senden';
$string['sendbulkmessage'] = 'Mitteilung an {$a} Personen senden';
$string['sendbulkmessagesent'] = 'Mitteilung an {$a} Personen gesendet';
$string['sendbulkmessagesentsingle'] = 'Mitteilung an 1 Person gesendet';
$string['sendbulkmessagesingle'] = 'Mitteilung an 1 Person senden';
$string['sendingvia'] = 'Ausgabe \'{$a->provider}\' über \'{$a->processor}\'';
$string['sendingviawhen'] = 'Ausgabe \'{$a->provider}\' über \'{$a->processor}\' bei {$a->state}';
$string['sendmessage'] = 'Mitteilung senden';
$string['sendmessageto'] = 'Mitteilung an {$a} senden';
$string['sendmessagetopopup'] = 'Mitteilung an {$a} senden - neues Fenster';
$string['settings'] = 'Einstellungen';
$string['settingssaved'] = 'Ihre Einstellungen wurden gespeichert';
$string['showmessagewindownonew'] = 'Mitteilungsfenster ohne neue Mitteilungen anzeigen';
$string['showmessagewindowwithcount'] = 'Mitteilungsfenster mit  {$a} neuen Mitteilung anzeigen';
$string['shownotificationwindownonew'] = 'Mitteilungsfenster ohne neue Systemnachrichten anzeigen';
$string['shownotificationwindowwithcount'] = 'Mitteilungsfenster mit {$a} neuen Systemnachrichten anzeigen';
$string['strftimedaydatetime'] = '%A, %d. %B %Y, %H:%M';
$string['timenosee'] = 'Minuten seit ich zuletzt online war';
$string['timesent'] = 'Sendezeitpunkt';
$string['togglemessagemenu'] = 'Mitteilungen';
$string['togglenotificationmenu'] = 'Systemnachrichten';
$string['touserdoesntexist'] = 'Sie können keine Mitteilung an eine nicht existierende Nutzer-ID ({$a}) senden.';
$string['unblockcontact'] = 'Blockierung für Kontakt aufheben';
$string['unknownuser'] = 'Unbekannter Nutzer';
$string['unreadnewmessage'] = 'Neue Mitteilung von {$a}';
$string['unreadnotification'] = 'Ungelesene Mitteilung: {$a}';
$string['userisblockingyou'] = 'Diese Person hat alle Mitteilungen von Ihnen gesperrt.';
$string['userisblockingyounoncontact'] = '{$a} akzeptiert ausschließlich Personen aus der Kontaktliste.';
$string['userssearchresults'] = 'Gefundene Nutzer/innen: {$a} ';
$string['viewfullnotification'] = 'Mitteilung vollständig anzeigen';
$string['viewinganotherusersmessagearea'] = 'Sie schauen in einen fremden Mitteilungsbereich.';
$string['viewmessageswith'] = 'Mitteilungen mit {$a} anzeigen';
$string['viewnotificationresource'] = 'Zu: {$a}';
$string['viewunreadmessageswith'] = 'Ungelesene Mitteilungen mit {$a} anzeigen';
$string['writeamessage'] = 'Mitteilung schreiben...';
$string['you'] = 'Ich:';
